## rust-antidote 1.0.0

=== debian/changelog ===
rust-antidote (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package antidote 1.0.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:19:27 +0200

rust-antidote (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload for migration
  * Package antidote 1.0.0 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 10:40:21 +0200

rust-antidote (1.0.0-1) unstable; urgency=medium

  * Package antidote 1.0.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 23:13:32 +0200
