=== debian/control ===
Source: rust-antidote
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/antidote]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/antidote

Package: librust-antidote-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-antidote+default-dev (= ${binary:Version}),
 librust-antidote-1-dev (= ${binary:Version}),
 librust-antidote-1+default-dev (= ${binary:Version}),
 librust-antidote-1.0-dev (= ${binary:Version}),
 librust-antidote-1.0+default-dev (= ${binary:Version}),
 librust-antidote-1.0.0-dev (= ${binary:Version}),
 librust-antidote-1.0.0+default-dev (= ${binary:Version})
Description: Poison-free Mutex and RwLock types - Rust source code
 This package contains the source for the Rust antidote crate, packaged by
 debcargo for use with cargo and dh-cargo.
